E-MailRelay

Friends | List of all members
GNet::EventState::Private Struct Reference

Overload discriminator for GNet::EventState. More...

`#include <geventstate.h>`

## Friends
class | GNet::EventState
class | GNet::EventStateUnbound
class | GNet::TimerList

## Detailed Description

Overload discriminator for GNet::EventState.

Definition at line 133 of file geventstate.h.

## Friends And Related Function Documentation

## ◆ GNet::EventState

friend class GNet::EventState
| friend

Definition at line 137 of file geventstate.h.

## ◆ GNet::EventStateUnbound

GNet::EventStateUnbound
| friend

Definition at line 138 of file geventstate.h.

## ◆ GNet::TimerList

friend class GNet::TimerList
| friend

Definition at line 139 of file geventstate.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gnet/geventstate.h